﻿@import url(/persist/fonts/css/futura.css?v=1.0);

body { font-family: 'FuturaBT-Book', Trebuchet MS, Arial, Sans-Serif; margin: 0; }
img { border: 0; }

.ft-0 { font-family: 'FuturaBT-Book', Trebuchet MS, Arial, Sans-Serif; }
.ft-1 { font-family: 'FuturaBT-Medium', Trebuchet MS, Arial, Sans-Serif; }
.ft-2 { font-family: 'FuturaBT-Bold', Trebuchet MS, Arial, Sans-Serif; }
.ft-3 { font-family: 'FuturaBT-Light', Trebuchet MS, Arial, Sans-Serif; }
.ft-4 { font-family: 'FuturaBT-Heavy', Trebuchet MS, Arial, Sans-Serif; }
.ft-5 { font-family: 'FuturaBT-ExtraBlack', Trebuchet MS, Arial, Sans-Serif; }

.bg-0 { background-color: #ffffff; }
.bg-1 { background-color: #797979; }
.bg-2 { background-color: #f4f4f4; }
.bg-3 { background-color: #e5e5e5; }

.fc-0 { color: #333333; }
.grey,.fc-1 { color: #c2c1c1; }
.orange { color: #ffcc66; }
.diminuzione { color: #cc0033; }
.aumento { color: #007c66; }


.al-right { text-align: right; }
.premium-right-panel,
.premium-left-panel { width: 300px; }
.premium-right-panel { float: right; }
.premium-left-panel { float: left; }
.clear-all { clear: both; }
.mt-20 { margin-top: 20px; }
.mt-10 { margin-top: 10px; }

/* ticker */
.txt_clt{padding:10px 10px 5px 15px;color:#fff;line-height:14px;}
.hpat { padding: 20px 10px; color:#fff; }
.hpat h4 { font-size:14px; margin:0 0 10px 0; }
.hpat h5 { font-size: 14px; margin: 0 0 15px 0; }
.hpat p{ padding:0; margin:0 0 5px 0; width:190px; }
.hpat .dati { font-size: 14px; width: 100%; }
.hpat p.dati:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.hpat p.dati span.val{float:right;margin:0 10px 0 0; font-weight: bold; }
.hpat p#source { font-size: 12px; margin: 15px 0 0 0; color:#ebebeb; }

 /* Premium */
.premium-container { max-width: 698px; min-width: 620px; }
.premium-container ul { margin: 0; padding: 0; list-style-type: none; }
.premium-data ul { border: solid 1px #c8cccb; }
.premium-data li { line-height: 40px; padding: 0 20px; border-bottom: solid 1px #c8cccb; }
.premium-data li span { float: right; }
.premium-data li.lastRow { border-bottom: none; }
 
.chart-selectors { position: relative; }
.chart-selectors .ddl-selected { border: solid 1px #c8cccb; display: block; padding: 0 20px; line-height: 38px; background: #ffffff url(/Azimut/persist/img/bg.select.2.png) no-repeat right center; cursor: pointer; } 
.chart-selectors ul { display: none; position: absolute; width: 100%; z-index: 10; }
.chart-selectors ul li { border-bottom: solid 1px #c8cccb; border-left: solid 1px #c8cccb; border-right: solid 1px #c8cccb; display: block; padding: 0 20px; line-height: 38px; background-color: #fff; cursor: pointer; }
.chart-selectors ul li:hover { background-color: #e5e5e5; }
 
.premium-container .compare-container div { float: left; width: 120px; background: transparent url(/Azimut/persist/img/check.off.png) no-repeat left center; padding-left: 30px; line-height: 22px; cursor: pointer; font-size: 0.9em; }
.premium-container .compare-container div.on { background-image: url(/Azimut/persist/img/check.on.png); }
.premium-container .compare-container div.disabled { background-image: url(/Azimut/persist/img/check.disabled.png); }


.premium-footer a + a { float: right; }
 
.img-aumento { background: transparent url(/DDECommon/images/aumento_y.gif) no-repeat right center; padding-right: 15px; }
.img-diminuzione { background: transparent url(/DDECommon/images/diminuzione_y.gif) no-repeat right center; padding-right: 15px; }
.link-arrow { background: transparent url(/BPM/images/link-arrow.png) no-repeat right center; padding-right: 10px; }
